*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  outline: none;

  box-sizing: inherit;
  -webkit-box-sizing: inherit;

  -webkit-appearance: none;

  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

html {
  font-size: 62.5%;

  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
@media (max-width: 360px) {
  html {
    font-size: 50%;
  }
}
body {
  font-family: var(--font-family);
  font-size: var(--font-size);
  font-weight: var(--font-weight);
  line-height: var(--line-height);

  font-smooth: always;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;

  text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;

  text-rendering: geometricPrecision;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;

  -webkit-font-feature-settings: 'kern' 1;
  -moz-font-feature-settings: 'kern' 1;
  -o-font-feature-settings: 'kern' 1;

  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

html,
body {
  overflow: hidden;
  height: 100vh;
  width: 100vw;
}
body > div#sapper {
  overflow: scroll;
  /* overflow-x: hidden; */
  /* overflow-y: scroll; */
  scroll-behavior: smooth;
  height: calc(100% + 16px);
  width: calc(100% + 16px); /* to hide the scrollbar */
  /* padding-right: 16px; */
}
body > div#sapper > main {
  width: 100vw;
  position: relative;
  color: var(--text-color);
  background: var(--theme-primary);
}

/* html, */
/* body, */
div,
main,
section,
header,
content,
footer,
nav,
ul {
  height: min-content;
}

body main > nav {
  pointer-events: none;
}
body main > nav *,
body main > div.options {
  pointer-events: all;
}
body main > content {
  /* pointer-events: none; */
}
body main > content * {
  /* pointer-events: all; */
}

section {
  position: relative;
}

h1,
h2,
h3,
h4,
h5 {
  color: var(--text-color-title);
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong {
  font-weight: var(--font-weight-strong);
}

h1 {
  line-height: var(--line-height-h1);
  letter-spacing: var(--letter-spacing-h1);
  font-weight: var(--font-weight-h1);
  font-size: var(--font-size-h1);
  padding-bottom: var(--padding-bottom-h1);
}

h2 {
  line-height: var(--line-height-h2);
  letter-spacing: var(--letter-spacing-h2);
  font-weight: var(--font-weight-h2);
  font-size: var(--font-size-h2);
  padding-bottom: var(--padding-bottom-h2);
}

h3 {
  line-height: var(--line-height-h3);
  letter-spacing: var(--letter-spacing-h3);
  font-weight: var(--font-weight-h3);
  font-size: var(--font-size-h3);
  padding-bottom: var(--padding-bottom-h3);
}

h4 {
  line-height: var(--line-height-h4);
  letter-spacing: var(--letter-spacing-h4);
  font-weight: var(--font-weight-h4);
  font-size: var(--font-size-h4);
  padding-bottom: var(--padding-bottom-h4);
}

h5 {
  line-height: var(--line-height-h5);
  letter-spacing: var(--letter-spacing-h5);
  font-weight: var(--font-weight-h5);
  font-size: var(--font-size-h5);
  padding-bottom: var(--padding-bottom-h5);
}

ol,
ul {
  padding-left: 2rem;
  -webkit-padding-start: 5%;
  -webkit-padding-end: 5%;
  margin-bottom: 2rem;
}

p {
  padding-bottom: var(--padding-bottom);
  color: var(--text-color);
}

.lead {
  font-size: var(--font-size-lead);
  letter-spacing: var(--letter-spacing-lead);
  font-weight: var(--font-weight-lead);
  color: var(--text-color-lead);
}
.soft {
  font-size: var(--font-size-soft);
  letter-spacing: var(--letter-spacing-soft);
  font-weight: var(--font-weight-soft);
  color: var(--text-color-soft);
}

img {
  max-width: 100%;
}

table {
  border-collapse: collapse;
  font-family: Rubik, sans-serif;
  font-size: 1.125em;
  margin: 2em 0;
}

th {
  border-bottom: 2px solid #cccccc;
  padding: 0.4em 0.8em;
}

td {
  padding: 0.4em 0.8em;
}

.alt,
.accent {
  color: var(--theme-accent);
  font-family: var(--font-family-alt);
}

.fixed {
  position: fixed;
}
.relative {
  position: relative;
}
.center {
  text-align: center;
}
.right {
  float: right;
  text-align: right;
}
.left {
  float: left;
  text-align: left;
}
.light {
  font-weight: var(--font-weight-light) !important;
}
.medium {
  font-weight: var(--font-weight-medium) !important;
}
.bold {
  font-weight: var(--font-weight-bold) !important;
}
.strong {
  font-weight: var(--font-weight-strong) !important;
}

.tertiary {
  padding: 2rem;
  text-align: right;
  color: var(--color-white);
  background-color: var(--theme-tertiary);
}
.tertiary-alt {
  padding: 2rem;
  text-align: left;
  color: var(--theme-tertiary);
  background-color: var(--color-white);
}

details {
  background: var(--theme-secondary-25);
  border-radius: 0.3rem;
  padding: 0.1rem;
}
summary {
  font-family: var(--font-family-code);
  cursor: pointer;
  padding: 2rem;
}
details div.content {
  background: var(--theme-primary-25);
  border-radius: 0.3rem;
  padding: 2rem 2rem 0;
  margin: 0 2rem 2rem;
  border-radius: 0.3rem;
}

hr {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), var(--theme-accent-75), rgba(0, 0, 0, 0));
  border: 0;
  height: 2px;
  margin: 4rem auto 5rem;
}

blockquote {
  border-left: 4px solid var(--theme-tertiary);
  font-size: var(--font-size-lead);
  font-style: italic;
  margin: 2rem 0;
  padding-left: 2rem;
  padding-right: 2rem;
}
dd {
  display: block;
  margin-inline-start: 4rem;
}
em {
  font-family: fantasy, serif;
  font-size: 118%;
  transform: translateY(-0.05rem);
  display: inline-block;
}
span {
  display: inline-block;
}
p span.lead,
p span.soft,
code span {
  display: inline;
}

span.blur {
  -webkit-filter: blur(0.9px);
  filter: blur(0.9px);
  margin-right: -2px;
}
span.nowrap {
  white-space: nowrap;
}

big {
  font-size: var(--font-size-h3);
  letter-spacing: var(--letter-spacing-lead);
  font-weight: var(--font-weight-light);
}

strong {
  font-weight: var(--font-weight-bold);
}

br {
  line-height: 2;
}

div.ssrLinks {
  display: none;
  clip-path: circle(0);
}

/* .clipIcon-wrap {
  filter: drop-shadow(-1px 6px 3px var(--theme-secondary-25));
} */
.clipIcon {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background: var(--theme-secondary-05);
  text-align: right;
  clip-path: circle(2.6rem at calc(100% - 2.6rem) 2.6rem);
}
/* .clipIcon:hover, */
.clipIcon.expand {
  background: var(--theme-accent);
  /* clip-path: circle(75%); */
  clip-path: circle(90% at calc(100% - 2.6rem) 2.6rem);
}

span.error {
  color: var(--error);
}
button.error {
  color: var(--color-white-75);
  background-color: var(--error-90);
}
button.error:hover {
  color: var(--color-white);
  background-color: var(--error-75);
}

span.warn {
  color: var(--warn);
}
button.warn {
  color: var(--color-black-90);
  background-color: var(--warn-90);
}
button.warn:hover {
  color: var(--color-black);
  background-color: var(--warn-75);
}

span.success {
  color: var(--success);
}
button.success {
  color: var(--color-white-75);
  background-color: var(--success-90);
}
button.success:hover {
  color: var(--color-white);
  background-color: var(--success-75);
}

span.info {
  color: var(--info);
}
button.info {
  color: var(--color-white-75);
  background-color: var(--info-90);
}
button.info:hover {
  color: var(--color-white);
  background-color: var(--info-75);
}

span.primary {
  color: var(--warn);
}
button.primary {
  color: var(--color-black-75);
  background-color: var(--warn-90);
}
button.primary:hover {
  color: var(--color-black);
  background-color: var(--warn-75);
}

span.secondary {
  color: var(--theme-secondary);
}
button.secondary {
  color: var(--color-white-75);
  background-color: var(--theme-secondary-90);
}
button.secondary:hover {
  color: var(--color-white);
  background-color: var(--theme-secondary-75);
}

span.tertiary {
  color: var(--theme-tertiary);
}
button.tertiary {
  color: var(--color-white-75);
  background-color: var(--theme-tertiary-90);
}
button.tertiary:hover {
  color: var(--color-white);
  background-color: var(--theme-tertiary-75);
}

span.accent,
span.alt {
  color: var(--theme-accent);
}
button.accent,
button.alt {
  color: var(--color-white-75);
  background-color: var(--theme-accent-90);
}
button.accent:hover,
button.alt:hover {
  color: var(--color-white);
  background-color: var(--theme-accent-75);
}

a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: var(--link);
  text-decoration: none;
}

a.active,
a:active,
a:hover {
  /* color: var(--link-hover); */
  text-decoration: underline;
  text-decoration-color: var(--theme-accent);
  -webkit-text-decoration-color: var(--theme-accent);

  /* background: -webkit-gradient(linear, left top, right top, var(--link-alt), var(--link-hover));
  background: linear-gradient(to right, var(--link-alt), var(--link-hover));
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
}

i,
b {
  font-weight: normal;
  font-style: normal; /* use em & strong instead */
}

.fal::before {
  font-family: 'Font Awesome Light';
  font-weight: 300; /* this is an icon specific weight */
  font-size: 3rem;
  content: '\f128';
  display: inline-block;
  color: var(--text-color);
}
.far::before {
  font-family: 'Font Awesome Regular';
  font-weight: 400; /* this is an icon specific weight */
  font-size: 3rem;
  content: '\f128';
  display: inline-block;
  color: var(--text-color);
}
.fas::before {
  font-family: 'Font Awesome Solid';
  font-weight: 900; /* this is an icon specific weight */
  font-size: 3rem;
  content: '\f128';
  display: inline-block;
  color: var(--text-color);
}

button i.fal,
button i.far,
button i.fas,
a i.fal,
a i.far,
a i.fas {
  line-height: 1em;
}

i::before,
i::after,
a::before,
a::after,
button::before,
button::after {
  display: inline-block;
}

button i.fal::before,
button i.far::before,
button i.fas::before,
a i.fal::before,
a i.far::before,
a i.fas::before {
  font-size: var(--font-size-lead);
}

label {
  font-size: var(--font-size);
}
label * {
  font-size: var(--font-size-lead);
}
.editor,
input,
textarea {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1.5;
  color: var(--text-color);
  border-radius: 0.25rem;
  padding: 0.7rem 1rem;
  background: var(--theme-secondary-05);
  border: 1px solid transparent;
  -webkit-appearance: none;
  font-size: var(--font-size-lead);
  font-family: var(--font-family-input);
}
.editor,
input:not([type='checkbox']):not([type='radio']),
textarea {
  width: 100% !important; /* this stops the user from being able to edit the width */
}
input[type='checkbox'] {
  cursor: pointer;
  opacity: 0;
  /* -webkit-appearance: checkbox; */
  /* transform: translate(2px, -1px); */
  /* margin: 0.5rem 0px; */
  position: absolute;
  height: 4rem;
  width: 6.5rem;
  padding: 0;
  vertical-align: middle;
}
input[type='radio'] {
  cursor: pointer;
  opacity: 0;
  /* -webkit-appearance: radio; */
  /* transform: translate(2px, -1px); */
  /* margin: 0.5rem 0px; */
  height: 4rem;
  width: 6.5rem;
  padding: 0;
  vertical-align: middle;
}
[type='checkbox'] + label::before,
[type='radio'] + label::before {
  /* font-family: var(--font-family-far); */
  font-family: var(--font-family-fas);
  content: '\f00c';
  /* content: '\f0c8'; */
  display: grid;
  width: 100%;
  height: 100%;
  text-align: center;
  align-content: center;
  color: var(--theme-secondary-25);
  font-size: 2.2rem;
}
label.list::before {
  font-family: var(--font-family-fal);
  content: '\f022';
}

[type='checkbox']:checked + label::before,
[type='radio']:checked + label::before {
  /* font-family: var(--font-family-fas); */
  /* content: '\f00c'; */
  color: var(--success);
}

label[for='file'] {
  position: relative;
  overflow: hidden;
  display: inline-block;

  background-color: var(--link);
  border: none;
  color: var(--link-alt);
  line-height: 4rem;
  border-width: 0px;
  padding: 0rem 2.5rem 0.3rem;
  margin: 2.5rem 0;
  font-size: 1.5rem;
  border-radius: 3px;
  cursor: pointer;
  letter-spacing: 0px;
  text-transform: none;
  font-weight: 500;
  vertical-align: middle;
}
label[for='file'] i::before {
  color: var(--link-alt);
  transform: translate(-0.9rem, 0.3rem);
  font-size: 2.5rem;
}
label[for='file'] input[type='file'] {
  position: absolute;
  display: block;
  min-height: 100%;
  min-width: 100%;
  top: 0;
  left: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  cursor: inherit;
  font-size: 999px;
}

.editor:focus,
input:focus,
textarea:focus {
  border-color: var(--theme-secondary-05);
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: var(--text-color);
  opacity: 0.5;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: var(--text-color);
  opacity: 0.5;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: var(--text-color);
  opacity: 0.5;
}

textarea + div.pristine-error,
textarea + span.error {
  margin-top: -7px;
}

span.error {
  display: block;
  letter-spacing: 0.1rem;
  font-style: italic;
}
div.pristine-error {
  display: none;
}
.touched + div.pristine-error {
  display: block;
  color: var(--error);
  letter-spacing: 0.1rem;
  font-style: italic;
  font-size: 1.25rem;
}

div.has-danger input,
div.has-danger textarea {
  background-color: var(--error-05);
  border-color: var(--theme-secondary-05);
}
div.has-success input,
div.has-success textarea {
  /* background-color: var(--success-05); */
  /* border-color: var(--theme-secondary-05); */
}

button {
  background-color: var(--link);
  border: none;
  color: var(--link-alt);
  line-height: 2rem;
  border-width: 0px;
  padding: 1.4rem 2.5rem 1.3rem;
  font-size: 1.2rem;
  border-radius: 3px;
  cursor: pointer;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
}
button:hover {
  /* color: var(--link-alt-hover); */
  background-color: var(--link-hover);
}
/* button:active {} */
button.close,
button.complete,
button.edit,
button.flag,
button.destroy,
button.delete {
  background: transparent;
  vertical-align: middle;
  padding: 0;
  margin: 0;
  width: 4rem;
  height: 4rem;
}

button.close::after,
button.destroy::after,
button.delete::after {
  /* content: '×'; */
  font-family: var(--font-family-far);
  content: '\f2ed';
  color: var(--error-90);
  font-size: 2.2rem;
  transform: translateY(-0.1rem);
  line-height: 4rem;
}
button.close:hover::after,
button.destroy:hover::after,
button.delete:hover::after {
  color: var(--error);
}
button.edit::after {
  font-family: var(--font-family-far);
  content: '\f044';
  color: var(--info-90);
  font-size: 2.2rem;
  transform: translateY(-0.1rem);
  line-height: 4rem;
}
button.edit:hover::after {
  color: var(--info);
}
button.flag::after {
  font-family: var(--font-family-far);
  content: '\f02e';
  color: var(--theme-secondary-10);
  font-size: 2.2rem;
  line-height: 4rem;
  /* transform: translateY(-0.1rem); */
  display: inline-block;
}
button.flagged.flag::after {
  color: var(--warn-90);
  font-family: var(--font-family-fas);
}
button.flag:hover::after {
  color: var(--warn);
}
button.complete::after {
  font-family: var(--font-family-fas);
  content: '\f00c';
  color: var(--success-90);
  font-size: 2.2rem;
  line-height: 4rem;
  transform: translateY(-0.1rem);
  display: inline-block;
}

button .download::before,
button.download i.fal::before,
button.download i.far::before,
button.download i.fas::before {
  content: '\f381';
  transform: translate(-0.5rem, 0.1rem);
}
b .back::before,
button.back i.fal::before,
button.back i.far::before,
button.back i.fas::before {
  color: var(--theme-secondary-80);
  content: '\f053';
  transform: translate(-0.2rem, 0rem);
}

i.fa-question-circle::before {
  content: '\f059';
}
i.fa-info-circle::before {
  content: '\f05a';
}
i.fa-check-circle::before {
  content: '\f058';
}
i.fa-exclamation-circle::before {
  content: '\f06a';
}
i.fa-exclamation-triangle::before {
  content: '\f071';
}
i.fa-cog::before,
i.fa-fa-spin::before {
  content: '\f013';
}

pre {
  white-space: pre-wrap;
}

code {
  font-family: var(--font-family-code);
  font-size: calc(1em - 2px);
  color: var(--text-color-lead);
  background-color: var(--theme-secondary-05);
  padding: 0.4rem 0.6rem;
  border-radius: 2px;
}

.offscreen {
  border: 0;
  clip-path: circle(0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
